>From dd00f55f392c03636fb3b8416f18f2abc7605f01 Mon Sep 17 00:00:00 2001
From: root <root@unused-16-131.sjc.redhat.com>
Date: Tue, 23 Sep 2014 16:49:08 -0700
Subject: [PATCH] Remove 'pki-migrate' code

- PKI TRAC Ticket #1138 - Remove 'migrate' source code from master branch
---
 .classpath                                         |   1 -
 CMakeLists.txt                                     |  13 +-
 base/CMakeLists.txt                                |   5 -
 base/migrate/41ToTxt/classes/CMS41LdifParser.class | Bin 9562 -> 0 bytes
 base/migrate/41ToTxt/classes/Main.class            | Bin 1615 -> 0 bytes
 base/migrate/41ToTxt/run.bat                       | 192 ------
 base/migrate/41ToTxt/run.sh                        | 191 ------
 base/migrate/41ToTxt/src/Main.java                 | 464 ---------------
 base/migrate/41ToTxt/src/compile.bat               | 150 -----
 base/migrate/41ToTxt/src/compile.sh                | 150 -----
 .../42SP2ToTxt/classes/CMS42SP2LdifParser.class    | Bin 9028 -> 0 bytes
 base/migrate/42SP2ToTxt/classes/Main.class         | Bin 1552 -> 0 bytes
 base/migrate/42SP2ToTxt/run.bat                    | 192 ------
 base/migrate/42SP2ToTxt/run.sh                     | 205 -------
 base/migrate/42SP2ToTxt/src/Main.java              | 467 ---------------
 base/migrate/42SP2ToTxt/src/compile.bat            | 152 -----
 base/migrate/42SP2ToTxt/src/compile.sh             | 174 ------
 base/migrate/42ToTxt/classes/CMS42LdifParser.class | Bin 9562 -> 0 bytes
 base/migrate/42ToTxt/classes/Main.class            | Bin 1615 -> 0 bytes
 base/migrate/42ToTxt/run.bat                       | 192 ------
 base/migrate/42ToTxt/run.sh                        | 205 -------
 base/migrate/42ToTxt/src/Main.java                 | 467 ---------------
 base/migrate/42ToTxt/src/compile.bat               | 150 -----
 base/migrate/42ToTxt/src/compile.sh                | 168 ------
 base/migrate/45ToTxt/classes/CMS45LdifParser.class | Bin 9025 -> 0 bytes
 base/migrate/45ToTxt/classes/Main.class            | Bin 1518 -> 0 bytes
 base/migrate/45ToTxt/run.bat                       | 192 ------
 base/migrate/45ToTxt/run.sh                        | 196 ------
 base/migrate/45ToTxt/src/Main.java                 | 469 ---------------
 base/migrate/45ToTxt/src/compile.bat               | 152 -----
 base/migrate/45ToTxt/src/compile.sh                | 159 -----
 base/migrate/47ToTxt/classes/CMS47LdifParser.class | Bin 10672 -> 0 bytes
 base/migrate/47ToTxt/classes/Main.class            | Bin 1517 -> 0 bytes
 base/migrate/47ToTxt/run.bat                       | 192 ------
 base/migrate/47ToTxt/run.sh                        | 205 -------
 base/migrate/47ToTxt/src/Main.java                 | 578 ------------------
 base/migrate/47ToTxt/src/compile.bat               | 152 -----
 base/migrate/47ToTxt/src/compile.sh                | 174 ------
 base/migrate/60ToTxt/classes/CMS60LdifParser.class | Bin 9019 -> 0 bytes
 base/migrate/60ToTxt/classes/Main.class            | Bin 1518 -> 0 bytes
 base/migrate/60ToTxt/run.bat                       | 192 ------
 base/migrate/60ToTxt/run.sh                        | 199 -------
 base/migrate/60ToTxt/src/Main.java                 | 475 ---------------
 base/migrate/60ToTxt/src/compile.bat               | 152 -----
 base/migrate/60ToTxt/src/compile.sh                | 164 -----
 base/migrate/61ToTxt/classes/CMS61LdifParser.class | Bin 9117 -> 0 bytes
 base/migrate/61ToTxt/classes/Main.class            | Bin 1497 -> 0 bytes
 base/migrate/61ToTxt/run.bat                       | 192 ------
 base/migrate/61ToTxt/run.sh                        | 202 -------
 base/migrate/61ToTxt/src/Main.java                 | 483 ---------------
 base/migrate/61ToTxt/src/compile.bat               | 150 -----
 base/migrate/61ToTxt/src/compile.sh                | 160 -----
 base/migrate/62ToTxt/classes/CMS62LdifParser.class | Bin 9117 -> 0 bytes
 base/migrate/62ToTxt/classes/Main.class            | Bin 1497 -> 0 bytes
 base/migrate/62ToTxt/run.bat                       | 192 ------
 base/migrate/62ToTxt/run.sh                        | 202 -------
 base/migrate/62ToTxt/src/Main.java                 | 483 ---------------
 base/migrate/62ToTxt/src/compile.bat               | 150 -----
 base/migrate/62ToTxt/src/compile.sh                | 160 -----
 base/migrate/63ToTxt/classes/CMS63LdifParser.class | Bin 8978 -> 0 bytes
 base/migrate/63ToTxt/classes/Main.class            | Bin 1501 -> 0 bytes
 base/migrate/63ToTxt/run.bat                       | 192 ------
 base/migrate/63ToTxt/run.sh                        | 202 -------
 base/migrate/63ToTxt/src/Main.java                 | 483 ---------------
 base/migrate/63ToTxt/src/compile.bat               | 150 -----
 base/migrate/63ToTxt/src/compile.sh                | 160 -----
 base/migrate/70ToTxt/classes/CMS70LdifParser.class | Bin 8978 -> 0 bytes
 base/migrate/70ToTxt/classes/Main.class            | Bin 1501 -> 0 bytes
 base/migrate/70ToTxt/run.bat                       | 192 ------
 base/migrate/70ToTxt/run.sh                        | 202 -------
 base/migrate/70ToTxt/src/Main.java                 | 483 ---------------
 base/migrate/70ToTxt/src/compile.bat               | 152 -----
 base/migrate/70ToTxt/src/compile.sh                | 160 -----
 base/migrate/71ToTxt/classes/CMS71LdifParser.class | Bin 8978 -> 0 bytes
 base/migrate/71ToTxt/classes/Main.class            | Bin 1501 -> 0 bytes
 base/migrate/71ToTxt/run.bat                       | 192 ------
 base/migrate/71ToTxt/run.sh                        | 202 -------
 base/migrate/71ToTxt/src/Main.java                 | 483 ---------------
 base/migrate/71ToTxt/src/compile.bat               | 150 -----
 base/migrate/71ToTxt/src/compile.sh                | 160 -----
 base/migrate/72ToTxt/classes/CMS72LdifParser.class | Bin 9200 -> 0 bytes
 base/migrate/72ToTxt/classes/Main.class            | Bin 1513 -> 0 bytes
 base/migrate/72ToTxt/run.bat                       | 192 ------
 base/migrate/72ToTxt/run.sh                        | 158 -----
 base/migrate/72ToTxt/src/Main.java                 | 485 ---------------
 base/migrate/72ToTxt/src/compile.bat               | 150 -----
 base/migrate/72ToTxt/src/compile.sh                | 139 -----
 base/migrate/73ToTxt/classes/CMS73LdifParser.class | Bin 9188 -> 0 bytes
 base/migrate/73ToTxt/classes/Main.class            | Bin 1505 -> 0 bytes
 base/migrate/73ToTxt/run.bat                       | 192 ------
 base/migrate/73ToTxt/run.sh                        | 157 -----
 base/migrate/73ToTxt/src/Main.java                 | 485 ---------------
 base/migrate/73ToTxt/src/compile.bat               | 150 -----
 base/migrate/73ToTxt/src/compile.sh                | 138 -----
 base/migrate/80/MigrateSecurityDomain.class        | Bin 6951 -> 0 bytes
 base/migrate/80/MigrateSecurityDomain.java         | 235 --------
 base/migrate/80/readme                             |  29 -
 base/migrate/80/schema-add.ldif                    |  50 --
 base/migrate/CMakeLists.txt                        |  36 --
 base/migrate/LICENSE                               | 291 ---------
 base/migrate/TpsTo80/Makefile                      |  36 --
 base/migrate/TpsTo80/linux/migrateTPSData.i386     | Bin 10408 -> 0 bytes
 base/migrate/TpsTo80/linux/migrateTPSData.x86_64   | Bin 12616 -> 0 bytes
 base/migrate/TpsTo80/migrateTPSData.c              | 501 ----------------
 base/migrate/TpsTo80/readme                        |  44 --
 .../TpsTo80/solaris/migrateTPSData.sol9sparc       | Bin 15712 -> 0 bytes
 base/migrate/TxtTo60/classes/CMS60LdifParser.class | Bin 12047 -> 0 bytes
 .../migrate/TxtTo60/classes/DummyAuthManager.class | Bin 1187 -> 0 bytes
 base/migrate/TxtTo60/classes/Main.class            | Bin 1518 -> 0 bytes
 base/migrate/TxtTo60/run.bat                       | 186 ------
 base/migrate/TxtTo60/run.sh                        | 193 ------
 base/migrate/TxtTo60/src/Main.java                 | 630 --------------------
 base/migrate/TxtTo60/src/compile.bat               | 154 -----
 base/migrate/TxtTo60/src/compile.sh                | 166 ------
 base/migrate/TxtTo61/classes/CMS61LdifParser.class | Bin 12150 -> 0 bytes
 .../migrate/TxtTo61/classes/DummyAuthManager.class | Bin 1187 -> 0 bytes
 base/migrate/TxtTo61/classes/Main.class            | Bin 1497 -> 0 bytes
 base/migrate/TxtTo61/run.bat                       | 186 ------
 base/migrate/TxtTo61/run.sh                        | 196 ------
 base/migrate/TxtTo61/src/Main.java                 | 644 --------------------
 base/migrate/TxtTo61/src/compile.bat               | 152 -----
 base/migrate/TxtTo61/src/compile.sh                | 162 -----
 base/migrate/TxtTo62/classes/CMS62LdifParser.class | Bin 12355 -> 0 bytes
 .../migrate/TxtTo62/classes/DummyAuthManager.class | Bin 1187 -> 0 bytes
 base/migrate/TxtTo62/classes/Main.class            | Bin 1497 -> 0 bytes
 base/migrate/TxtTo62/run.bat                       | 186 ------
 base/migrate/TxtTo62/run.sh                        | 196 ------
 base/migrate/TxtTo62/src/Main.java                 | 655 --------------------
 base/migrate/TxtTo62/src/compile.bat               | 152 -----
 base/migrate/TxtTo62/src/compile.sh                | 162 -----
 base/migrate/TxtTo70/classes/CMS70LdifParser.class | Bin 12270 -> 0 bytes
 .../migrate/TxtTo70/classes/DummyAuthManager.class | Bin 1187 -> 0 bytes
 base/migrate/TxtTo70/classes/Main.class            | Bin 1501 -> 0 bytes
 base/migrate/TxtTo70/run.bat                       | 186 ------
 base/migrate/TxtTo70/run.sh                        | 196 ------
 base/migrate/TxtTo70/src/Main.java                 | 655 --------------------
 base/migrate/TxtTo70/src/compile.bat               | 154 -----
 base/migrate/TxtTo70/src/compile.sh                | 162 -----
 base/migrate/TxtTo71/classes/CMS71LdifParser.class | Bin 12270 -> 0 bytes
 .../migrate/TxtTo71/classes/DummyAuthManager.class | Bin 1187 -> 0 bytes
 base/migrate/TxtTo71/classes/Main.class            | Bin 1501 -> 0 bytes
 base/migrate/TxtTo71/run.bat                       | 186 ------
 base/migrate/TxtTo71/run.sh                        | 196 ------
 base/migrate/TxtTo71/src/Main.java                 | 655 --------------------
 base/migrate/TxtTo71/src/compile.bat               | 152 -----
 base/migrate/TxtTo71/src/compile.sh                | 162 -----
 base/migrate/TxtTo72/classes/CMS72LdifParser.class | Bin 12186 -> 0 bytes
 .../migrate/TxtTo72/classes/DummyAuthManager.class | Bin 1187 -> 0 bytes
 base/migrate/TxtTo72/classes/Main.class            | Bin 1513 -> 0 bytes
 base/migrate/TxtTo72/run.bat                       | 186 ------
 base/migrate/TxtTo72/run.sh                        | 152 -----
 base/migrate/TxtTo72/src/Main.java                 | 659 ---------------------
 base/migrate/TxtTo72/src/compile.bat               | 152 -----
 base/migrate/TxtTo72/src/compile.sh                | 141 -----
 base/migrate/TxtTo73/classes/CMS73LdifParser.class | Bin 12166 -> 0 bytes
 .../migrate/TxtTo73/classes/DummyAuthManager.class | Bin 1187 -> 0 bytes
 base/migrate/TxtTo73/classes/Main.class            | Bin 1505 -> 0 bytes
 base/migrate/TxtTo73/run.bat                       | 186 ------
 base/migrate/TxtTo73/run.sh                        | 152 -----
 base/migrate/TxtTo73/src/Main.java                 | 659 ---------------------
 base/migrate/TxtTo73/src/compile.bat               | 152 -----
 base/migrate/TxtTo73/src/compile.sh                | 141 -----
 base/migrate/TxtTo80/classes/CS80LdifParser.class  | Bin 8542 -> 0 bytes
 base/migrate/TxtTo80/classes/Main.class            | Bin 1626 -> 0 bytes
 base/migrate/TxtTo80/run.sh                        | 394 ------------
 base/migrate/TxtTo80/src/Main.java                 | 593 ------------------
 base/migrate/TxtTo80/src/compile.sh                | 345 -----------
 base/migrate/kra/RecoverKey.class                  | Bin 3566 -> 0 bytes
 base/migrate/kra/RecoverKey.java                   | 101 ----
 base/migrate/kra/RecoverPin.class                  | Bin 5029 -> 0 bytes
 base/migrate/kra/RecoverPin.java                   | 149 -----
 base/migrate/kra/readme.txt                        | 130 ----
 scripts/compose_pki_migrate_packages               | 199 -------
 scripts/compose_pki_test_package                   |   1 -
 specs/pki-migrate.spec                             | 193 ------
 175 files changed, 4 insertions(+), 27999 deletions(-)
 delete mode 100644 base/migrate/41ToTxt/classes/CMS41LdifParser.class
 delete mode 100644 base/migrate/41ToTxt/classes/Main.class
 delete mode 100755 base/migrate/41ToTxt/run.bat
 delete mode 100755 base/migrate/41ToTxt/run.sh
 delete mode 100644 base/migrate/41ToTxt/src/Main.java
 delete mode 100755 base/migrate/41ToTxt/src/compile.bat
 delete mode 100755 base/migrate/41ToTxt/src/compile.sh
 delete mode 100644 base/migrate/42SP2ToTxt/classes/CMS42SP2LdifParser.class
 delete mode 100644 base/migrate/42SP2ToTxt/classes/Main.class
 delete mode 100755 base/migrate/42SP2ToTxt/run.bat
 delete mode 100755 base/migrate/42SP2ToTxt/run.sh
 delete mode 100644 base/migrate/42SP2ToTxt/src/Main.java
 delete mode 100755 base/migrate/42SP2ToTxt/src/compile.bat
 delete mode 100755 base/migrate/42SP2ToTxt/src/compile.sh
 delete mode 100644 base/migrate/42ToTxt/classes/CMS42LdifParser.class
 delete mode 100644 base/migrate/42ToTxt/classes/Main.class
 delete mode 100755 base/migrate/42ToTxt/run.bat
 delete mode 100755 base/migrate/42ToTxt/run.sh
 delete mode 100644 base/migrate/42ToTxt/src/Main.java
 delete mode 100755 base/migrate/42ToTxt/src/compile.bat
 delete mode 100755 base/migrate/42ToTxt/src/compile.sh
 delete mode 100644 base/migrate/45ToTxt/classes/CMS45LdifParser.class
 delete mode 100644 base/migrate/45ToTxt/classes/Main.class
 delete mode 100755 base/migrate/45ToTxt/run.bat
 delete mode 100755 base/migrate/45ToTxt/run.sh
 delete mode 100644 base/migrate/45ToTxt/src/Main.java
 delete mode 100755 base/migrate/45ToTxt/src/compile.bat
 delete mode 100755 base/migrate/45ToTxt/src/compile.sh
 delete mode 100644 base/migrate/47ToTxt/classes/CMS47LdifParser.class
 delete mode 100644 base/migrate/47ToTxt/classes/Main.class
 delete mode 100755 base/migrate/47ToTxt/run.bat
 delete mode 100755 base/migrate/47ToTxt/run.sh
 delete mode 100644 base/migrate/47ToTxt/src/Main.java
 delete mode 100755 base/migrate/47ToTxt/src/compile.bat
 delete mode 100755 base/migrate/47ToTxt/src/compile.sh
 delete mode 100644 base/migrate/60ToTxt/classes/CMS60LdifParser.class
 delete mode 100644 base/migrate/60ToTxt/classes/Main.class
 delete mode 100755 base/migrate/60ToTxt/run.bat
 delete mode 100755 base/migrate/60ToTxt/run.sh
 delete mode 100644 base/migrate/60ToTxt/src/Main.java
 delete mode 100755 base/migrate/60ToTxt/src/compile.bat
 delete mode 100755 base/migrate/60ToTxt/src/compile.sh
 delete mode 100644 base/migrate/61ToTxt/classes/CMS61LdifParser.class
 delete mode 100644 base/migrate/61ToTxt/classes/Main.class
 delete mode 100755 base/migrate/61ToTxt/run.bat
 delete mode 100755 base/migrate/61ToTxt/run.sh
 delete mode 100644 base/migrate/61ToTxt/src/Main.java
 delete mode 100755 base/migrate/61ToTxt/src/compile.bat
 delete mode 100755 base/migrate/61ToTxt/src/compile.sh
 delete mode 100644 base/migrate/62ToTxt/classes/CMS62LdifParser.class
 delete mode 100644 base/migrate/62ToTxt/classes/Main.class
 delete mode 100755 base/migrate/62ToTxt/run.bat
 delete mode 100755 base/migrate/62ToTxt/run.sh
 delete mode 100644 base/migrate/62ToTxt/src/Main.java
 delete mode 100755 base/migrate/62ToTxt/src/compile.bat
 delete mode 100755 base/migrate/62ToTxt/src/compile.sh
 delete mode 100644 base/migrate/63ToTxt/classes/CMS63LdifParser.class
 delete mode 100644 base/migrate/63ToTxt/classes/Main.class
 delete mode 100755 base/migrate/63ToTxt/run.bat
 delete mode 100755 base/migrate/63ToTxt/run.sh
 delete mode 100644 base/migrate/63ToTxt/src/Main.java
 delete mode 100755 base/migrate/63ToTxt/src/compile.bat
 delete mode 100755 base/migrate/63ToTxt/src/compile.sh
 delete mode 100644 base/migrate/70ToTxt/classes/CMS70LdifParser.class
 delete mode 100644 base/migrate/70ToTxt/classes/Main.class
 delete mode 100755 base/migrate/70ToTxt/run.bat
 delete mode 100755 base/migrate/70ToTxt/run.sh
 delete mode 100644 base/migrate/70ToTxt/src/Main.java
 delete mode 100755 base/migrate/70ToTxt/src/compile.bat
 delete mode 100755 base/migrate/70ToTxt/src/compile.sh
 delete mode 100644 base/migrate/71ToTxt/classes/CMS71LdifParser.class
 delete mode 100644 base/migrate/71ToTxt/classes/Main.class
 delete mode 100755 base/migrate/71ToTxt/run.bat
 delete mode 100755 base/migrate/71ToTxt/run.sh
 delete mode 100644 base/migrate/71ToTxt/src/Main.java
 delete mode 100755 base/migrate/71ToTxt/src/compile.bat
 delete mode 100755 base/migrate/71ToTxt/src/compile.sh
 delete mode 100644 base/migrate/72ToTxt/classes/CMS72LdifParser.class
 delete mode 100644 base/migrate/72ToTxt/classes/Main.class
 delete mode 100755 base/migrate/72ToTxt/run.bat
 delete mode 100755 base/migrate/72ToTxt/run.sh
 delete mode 100644 base/migrate/72ToTxt/src/Main.java
 delete mode 100755 base/migrate/72ToTxt/src/compile.bat
 delete mode 100755 base/migrate/72ToTxt/src/compile.sh
 delete mode 100644 base/migrate/73ToTxt/classes/CMS73LdifParser.class
 delete mode 100644 base/migrate/73ToTxt/classes/Main.class
 delete mode 100755 base/migrate/73ToTxt/run.bat
 delete mode 100755 base/migrate/73ToTxt/run.sh
 delete mode 100644 base/migrate/73ToTxt/src/Main.java
 delete mode 100755 base/migrate/73ToTxt/src/compile.bat
 delete mode 100755 base/migrate/73ToTxt/src/compile.sh
 delete mode 100644 base/migrate/80/MigrateSecurityDomain.class
 delete mode 100644 base/migrate/80/MigrateSecurityDomain.java
 delete mode 100644 base/migrate/80/readme
 delete mode 100644 base/migrate/80/schema-add.ldif
 delete mode 100644 base/migrate/CMakeLists.txt
 delete mode 100644 base/migrate/LICENSE
 delete mode 100644 base/migrate/TpsTo80/Makefile
 delete mode 100755 base/migrate/TpsTo80/linux/migrateTPSData.i386
 delete mode 100755 base/migrate/TpsTo80/linux/migrateTPSData.x86_64
 delete mode 100644 base/migrate/TpsTo80/migrateTPSData.c
 delete mode 100644 base/migrate/TpsTo80/readme
 delete mode 100755 base/migrate/TpsTo80/solaris/migrateTPSData.sol9sparc
 delete mode 100644 base/migrate/TxtTo60/classes/CMS60LdifParser.class
 delete mode 100644 base/migrate/TxtTo60/classes/DummyAuthManager.class
 delete mode 100644 base/migrate/TxtTo60/classes/Main.class
 delete mode 100755 base/migrate/TxtTo60/run.bat
 delete mode 100755 base/migrate/TxtTo60/run.sh
 delete mode 100644 base/migrate/TxtTo60/src/Main.java
 delete mode 100755 base/migrate/TxtTo60/src/compile.bat
 delete mode 100755 base/migrate/TxtTo60/src/compile.sh
 delete mode 100644 base/migrate/TxtTo61/classes/CMS61LdifParser.class
 delete mode 100644 base/migrate/TxtTo61/classes/DummyAuthManager.class
 delete mode 100644 base/migrate/TxtTo61/classes/Main.class
 delete mode 100755 base/migrate/TxtTo61/run.bat
 delete mode 100755 base/migrate/TxtTo61/run.sh
 delete mode 100644 base/migrate/TxtTo61/src/Main.java
 delete mode 100755 base/migrate/TxtTo61/src/compile.bat
 delete mode 100755 base/migrate/TxtTo61/src/compile.sh
 delete mode 100644 base/migrate/TxtTo62/classes/CMS62LdifParser.class
 delete mode 100644 base/migrate/TxtTo62/classes/DummyAuthManager.class
 delete mode 100644 base/migrate/TxtTo62/classes/Main.class
 delete mode 100755 base/migrate/TxtTo62/run.bat
 delete mode 100755 base/migrate/TxtTo62/run.sh
 delete mode 100644 base/migrate/TxtTo62/src/Main.java
 delete mode 100755 base/migrate/TxtTo62/src/compile.bat
 delete mode 100755 base/migrate/TxtTo62/src/compile.sh
 delete mode 100644 base/migrate/TxtTo70/classes/CMS70LdifParser.class
 delete mode 100644 base/migrate/TxtTo70/classes/DummyAuthManager.class
 delete mode 100644 base/migrate/TxtTo70/classes/Main.class
 delete mode 100755 base/migrate/TxtTo70/run.bat
 delete mode 100755 base/migrate/TxtTo70/run.sh
 delete mode 100644 base/migrate/TxtTo70/src/Main.java
 delete mode 100755 base/migrate/TxtTo70/src/compile.bat
 delete mode 100755 base/migrate/TxtTo70/src/compile.sh
 delete mode 100644 base/migrate/TxtTo71/classes/CMS71LdifParser.class
 delete mode 100644 base/migrate/TxtTo71/classes/DummyAuthManager.class
 delete mode 100644 base/migrate/TxtTo71/classes/Main.class
 delete mode 100755 base/migrate/TxtTo71/run.bat
 delete mode 100755 base/migrate/TxtTo71/run.sh
 delete mode 100644 base/migrate/TxtTo71/src/Main.java
 delete mode 100755 base/migrate/TxtTo71/src/compile.bat
 delete mode 100755 base/migrate/TxtTo71/src/compile.sh
 delete mode 100644 base/migrate/TxtTo72/classes/CMS72LdifParser.class
 delete mode 100644 base/migrate/TxtTo72/classes/DummyAuthManager.class
 delete mode 100644 base/migrate/TxtTo72/classes/Main.class
 delete mode 100755 base/migrate/TxtTo72/run.bat
 delete mode 100755 base/migrate/TxtTo72/run.sh
 delete mode 100644 base/migrate/TxtTo72/src/Main.java
 delete mode 100755 base/migrate/TxtTo72/src/compile.bat
 delete mode 100755 base/migrate/TxtTo72/src/compile.sh
 delete mode 100644 base/migrate/TxtTo73/classes/CMS73LdifParser.class
 delete mode 100644 base/migrate/TxtTo73/classes/DummyAuthManager.class
 delete mode 100644 base/migrate/TxtTo73/classes/Main.class
 delete mode 100755 base/migrate/TxtTo73/run.bat
 delete mode 100755 base/migrate/TxtTo73/run.sh
 delete mode 100644 base/migrate/TxtTo73/src/Main.java
 delete mode 100755 base/migrate/TxtTo73/src/compile.bat
 delete mode 100755 base/migrate/TxtTo73/src/compile.sh
 delete mode 100644 base/migrate/TxtTo80/classes/CS80LdifParser.class
 delete mode 100644 base/migrate/TxtTo80/classes/Main.class
 delete mode 100755 base/migrate/TxtTo80/run.sh
 delete mode 100644 base/migrate/TxtTo80/src/Main.java
 delete mode 100755 base/migrate/TxtTo80/src/compile.sh
 delete mode 100755 base/migrate/kra/RecoverKey.class
 delete mode 100755 base/migrate/kra/RecoverKey.java
 delete mode 100755 base/migrate/kra/RecoverPin.class
 delete mode 100755 base/migrate/kra/RecoverPin.java
 delete mode 100755 base/migrate/kra/readme.txt
 delete mode 100755 scripts/compose_pki_migrate_packages
 delete mode 100644 specs/pki-migrate.spec

diff --git a/.classpath b/.classpath
index a699d9f..8d5aed0 100644
--- a/.classpath
+++ b/.classpath
@@ -19,7 +19,6 @@
 	<classpathentry excluding="**/CMakeLists.txt" kind="src" path="base/ocsp/src"/>
 	<classpathentry excluding="**/CMakeLists.txt" kind="src" path="base/tks/src"/>
 	<classpathentry excluding="**/CMakeLists.txt" kind="src" path="base/tps/src"/>
-	<classpathentry excluding="**/CMakeLists.txt" kind="src" path="base/migrate/80"/>
 	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
 	<classpathentry kind="lib" path="/usr/share/java/apache-commons-cli.jar"/>
 	<classpathentry kind="lib" path="/usr/share/java/apache-commons-logging.jar"/>
diff --git a/CMakeLists.txt b/CMakeLists.txt
index 1b04500..18faf8d 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -25,8 +25,6 @@ elseif (BUILD_PKI_CORE)
     set(APPLICATION_FLAVOR_PKI_CORE TRUE)
 elseif (BUILD_PKI_CONSOLE)
     set(APPLICATION_FLAVOR_PKI_CONSOLE TRUE)
-elseif (BUILD_PKI_MIGRATE)
-    set(APPLICATION_FLAVOR_PKI_MIGRATE TRUE)
 endif ()
 
 set(APPLICATION_VERSION "${APPLICATION_VERSION_MAJOR}.${APPLICATION_VERSION_MINOR}.${APPLICATION_VERSION_PATCH}")
@@ -61,10 +59,9 @@ add_custom_target(test)
 
 # search for libraries
 
-# required for all PKI components EXCEPT Theme-based components and PKI_MIGRATE
+# required for all PKI components EXCEPT Theme-based components
 if (NOT APPLICATION_FLAVOR_DOGTAG_PKI_THEME   AND
-    NOT APPLICATION_FLAVOR_REDHAT_PKI_THEME   AND
-    NOT APPLICATION_FLAVOR_PKI_MIGRATE)
+    NOT APPLICATION_FLAVOR_REDHAT_PKI_THEME)
     find_package(NSPR REQUIRED)
     find_package(NSS REQUIRED)
 endif ()
@@ -72,8 +69,7 @@ endif ()
 # ONLY required for Java-based PKI components
 if (APPLICATION_FLAVOR_PKI_CORE      OR
     APPLICATION_FLAVOR_PKI_CONSOLE   OR
-    APPLICATION_FLAVOR_DOGTAG_PKI_THEME OR
-    APPLICATION_FLAVOR_PKI_MIGRATE)
+    APPLICATION_FLAVOR_DOGTAG_PKI_THEME)
     find_package(Java REQUIRED)
     find_package(JNI REQUIRED)
 endif ()
@@ -141,8 +137,7 @@ add_custom_target(clean-cmake
 
 # check subdirectories
 if (APPLICATION_FLAVOR_PKI_CORE      OR
-    APPLICATION_FLAVOR_PKI_CONSOLE   OR
-    APPLICATION_FLAVOR_PKI_MIGRATE)
+    APPLICATION_FLAVOR_PKI_CONSOLE)
     add_subdirectory(base)
 endif ()
 
diff --git a/base/CMakeLists.txt b/base/CMakeLists.txt
index 4edc068..a872959 100644
--- a/base/CMakeLists.txt
+++ b/base/CMakeLists.txt
@@ -44,8 +44,3 @@ if (APPLICATION_FLAVOR_PKI_CONSOLE)
     add_subdirectory(test)
     add_subdirectory(console)
 endif (APPLICATION_FLAVOR_PKI_CONSOLE)
-
-if (APPLICATION_FLAVOR_PKI_MIGRATE)
-    add_subdirectory(test)
-    add_subdirectory(migrate)
-endif (APPLICATION_FLAVOR_PKI_MIGRATE)
diff --git a/scripts/compose_pki_test_package b/scripts/compose_pki_test_package
index a3bdeb9..2614ead 100755
--- a/scripts/compose_pki_test_package
+++ b/scripts/compose_pki_test_package
@@ -90,7 +90,6 @@ CLASSPATH=$CLASSPATH:$PKI_SOURCE_DIR/base/kra/functional/src
 CLASSPATH=$CLASSPATH:$PKI_SOURCE_DIR/base/ocsp/src
 CLASSPATH=$CLASSPATH:$PKI_SOURCE_DIR/base/tks/src
 CLASSPATH=$CLASSPATH:$PKI_SOURCE_DIR/base/tps/src
-CLASSPATH=$CLASSPATH:$PKI_SOURCE_DIR/base/migrate/80
 CLASSPATH=$CLASSPATH:/usr/share/java/junit4.jar
 CLASSPATH=$CLASSPATH:`pwd`/src
 CLASSPATH=$CLASSPATH:/usr/lib64/jss/jss4.jar
